/**
 * Features
 *
 * Styles which integrate this theme with the Features plugin.
 * This stylesheet is only enqueued if Features is activated.
 * http://wordpress.org/plugins/features-by-woothemes/
 */
.fa {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.fa-fw {
  width: 1.28571em;
  text-align: center; }

.widget_woothemes_features .feature {
  width: 100%;
  list-style: none;
  margin-bottom: 2.618em;
  float: left; }
  .widget_woothemes_features .feature img {
    display: block;
    margin: 0 auto 1em;
    height: auto; }

@media only screen and (min-width: 768px) {
  .content .widget_woothemes_features .columns-2:after,
  .content .widget_woothemes_features .columns-3:after,
  .content .widget_woothemes_features .columns-4:after,
  .content .widget_woothemes_features .columns-5:after,
  .content .widget_woothemes_features .columns-6:after {
    content: "";
    display: table;
    clear: both; }
  .content .widget_woothemes_features .columns-2 .feature,
  .content .widget_woothemes_features .columns-3 .feature,
  .content .widget_woothemes_features .columns-4 .feature,
  .content .widget_woothemes_features .columns-5 .feature,
  .content .widget_woothemes_features .columns-6 .feature {
    float: left;
    margin-right: 3.8%; }
    .content .widget_woothemes_features .columns-2 .feature.first,
    .content .widget_woothemes_features .columns-3 .feature.first,
    .content .widget_woothemes_features .columns-4 .feature.first,
    .content .widget_woothemes_features .columns-5 .feature.first,
    .content .widget_woothemes_features .columns-6 .feature.first {
      clear: both; }
    .content .widget_woothemes_features .columns-2 .feature.last,
    .content .widget_woothemes_features .columns-3 .feature.last,
    .content .widget_woothemes_features .columns-4 .feature.last,
    .content .widget_woothemes_features .columns-5 .feature.last,
    .content .widget_woothemes_features .columns-6 .feature.last {
      margin-right: 0; }
  .content .widget_woothemes_features .columns-2 .feature {
    width: 46%;
    margin-right: 8%; }
  .content .widget_woothemes_features .columns-3 .feature {
    width: 29%;
    margin-right: 6.5%; }
  .content .widget_woothemes_features .columns-4 .feature {
    width: 22.05%; }
  .content .widget_woothemes_features .columns-5 .feature {
    width: 16.9%; }
  .content .widget_woothemes_features .columns-6 .feature {
    width: 13.5%; }

  .sidebar .widget_woothemes_features .columns-2 .feature,
  .sidebar .widget_woothemes_features .columns-3 .feature,
  .sidebar .widget_woothemes_features .columns-4 .feature,
  .sidebar .widget_woothemes_features .columns-5 .feature,
  .sidebar .widget_woothemes_features .columns-6 .feature {
    width: 100%;
    float: none;
    margin-right: 0;
    clear: both; } }
